Archived

This topic is now archived and is closed to further replies.

jalexb88

Frustrating installation issue

Recommended Posts

I just got the PMDG 747 V1.2 for FS9. Why does it tell me I have to intsall the FS9.1 patch when I already have it????? This is the french version of FS9.1, I have checked in FS and it is indeed FS9.1.Thanks Alex

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Alex, this problem has been described a couple of times in the past month or so but I don't recall anyone ever sharing what the fix was. Of course, the use of crack-cd or any program that overrides the need to insert cd4 to run FS2004 will not work with the pmdg installer. I think the problem is usually a registry problem, which is where the installer looks to see what is installed. Try the registry repair tool from Flight1 (it is free and safe to use)... now that I am thinking about it that sounds like a thread here in the past week.

Share this post


Link to post
Share on other sites